<html>
    <body>
        <div><span id="hotelName"></span></div>
        <div><span id="rooms"></span></div>
    </body>
    <script src="../js/Creating_Objects_Using_Leteral_Notation.js"></script>
</html>